<?xml version="1.0" encoding="UTF-8"?>
<feature
        id="org.jkiss.dbeaver.db.feature"
        label="%featureName"
        version="1.0.12.201911171645"
        provider-name="%providerName">

    <description>
        %description
    </description>

    <copyright>
        %copyright
    </copyright>

    <license url="%licenseURL">
        %license
    </license>

    <plugin id="org.jkiss.dbeaver.ext.mysql" download-size="275" install-size="695" version="2.1.106.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.mssql" download-size="255" install-size="594" version="1.0.115.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.oracle" download-size="468" install-size="1352" version="2.1.106.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.postgresql" download-size="722" install-size="1766" version="2.1.94.201911171645" unpack="false"/>

    <plugin id="org.jkiss.dbeaver.ext.generic" download-size="838" install-size="1189" version="2.3.107.201911171645" unpack="false"/>

    <plugin id="org.jkiss.dbeaver.ext.clickhouse" download-size="7" install-size="13" version="1.0.26.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.db2.zos" download-size="34" install-size="44" version="1.0.24.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.db2.i" download-size="30" install-size="34" version="1.0.9.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.derby" download-size="5" install-size="9" version="1.1.106.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.firebird" download-size="75" install-size="137" version="1.0.122.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.greenplum" download-size="80" install-size="133" version="1.0.22.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.h2" download-size="6" install-size="11" version="1.0.76.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.h2gis" download-size="20" install-size="24" version="1.0.4.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.hana" download-size="49" install-size="103" version="1.1.4.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.hive" download-size="7" install-size="12" version="1.0.27.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.hsqldb" download-size="12" install-size="25" version="1.0.68.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.informix" download-size="7" install-size="15" version="1.0.112.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.kognitio" download-size="9" install-size="13" version="1.0.5.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.netezza" download-size="4" install-size="6" version="1.0.86.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.opendistro" download-size="14" install-size="22" version="1.0.5.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.phoenix" download-size="7" install-size="11" version="1.0.90.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.snowflake.core" download-size="32" install-size="40" version="1.0.41.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.teradata" download-size="5" install-size="10" version="1.0.89.201911171645" unpack="false"/>
    <plugin id="org.jkiss.dbeaver.ext.vertica" download-size="46" install-size="113" version="2.0.51.201911171645" unpack="false"/>

    <!-- WMI. Windows-only -->
    <plugin id="org.jkiss.wmi" os="win32" download-size="192" install-size="401" version="2.0.114.201911171645" unpack="false"/>

</feature>
